@font-face{font-family:Conv_Antenna-Light;src:url('../fonts/Antenna-Light.eot');src:local('☺'),url('../fontsfonts/Antenna-Light.woff') format('woff'),url('../fonts/Antenna-Light.ttf') format('truetype'),url('../fonts/Antenna-Light.svg') format('svg');font-weight:400;font-style:normal}
@font-face{font-family:Conv_Antenna-Bold;src:url('../fonts/Antenna-Bold.eot');src:local('☺'),url('../fonts/Antenna-Bold.woff') format('woff'),url('../fonts/Antenna-Bold.ttf') format('truetype'),url('../fonts/Antenna-Bold.svg') format('svg');font-weight:400;font-style:normal}
@font-face{font-family:Conv_Antenna-Regular;src:url('../fonts/Antenna-Regular.eot');src:local('☺'),url('../fonts/Antenna-Regular.woff') format('woff'),url('../fonts/Antenna-Regular.ttf') format('truetype'),url('../fonts/Antenna-Regular.svg') format('svg');font-weight:400;font-style:normal}
@font-face{font-family:Conv_NovaFlat;src:url('../fonts/NovaFlat.eot');src:local('☺'),url('../fonts/NovaFlat.woff') format('woff'),url('../fonts/NovaFlat.ttf') format('truetype'),url('../fonts/NovaFlat.svg') format('svg');font-weight:400;font-style:normal}
body{font-family:Conv_Antenna-Regular,sans-serif;margin:0;padding:0;font-size:1rem;font-weight:400;overflow-x:hidden!important}
button,input,p,textarea{font-family:Conv_Antenna-Regular,sans-serif}
ul{margin:0;padding:0}
li{list-style:none;font-family:Conv_Antenna-Regular,sans-serif}
p{line-height:28px;font-size:16px;font-weight:300;color:#000;margin-bottom:15px;font-family:Conv_Antenna-Light,sans-serif}
img{max-width:100%;border:0}
a{text-decoration:none!important;transition:all .2s ease-in;color:#1f1f1f}
a:hover{color:#1465ab}
a,span{display:inline-block}

/*******************************call-now-button*********************************/

.call-now-button div a .quick-alo-ph-img-circle, .call-now-button div a .quick-alo-phone-img-circle {background-color: #e31313;}
.call-now-button {
     top: 80%;
     left: 1%;
    background: #1a1919;
    z-index: 2;
    clear: both;
    margin: 0 auto;
    position: fixed;
    border-radius: 50px;
}
.call-now-button div{display:flex}
.call-now-button div p{color:#fff;display:table;padding:10px;border-radius:21px;height:34px;line-height:14px;font-size:14px;margin:8px 5px 8px 50px;text-transform:uppercase;font-weight:400;text-align:center;text-decoration:none;}
.quick-alo-ph-circle.active{width:130px;height:130px;top:-40px;left:-40px;position:absolute;background-color:transparent;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid rgba(30,30,30,.4);opacity:1;-webkit-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-moz-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-ms-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-o-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-ph-circle-fill.active{width:80px;height:80px;top:-15px;left:-15px;position:absolute;background-color:#000;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;-webkit-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-ms-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-o-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-ph-img-circle.shake{width:50px;height:50px;top:0;left:0;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;background:url(../images/quick-call-button.png) no-repeat center center;-webkit-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-moz-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-ms-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-o-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-phone-img-circle.shake{width:50px;height:50px;top:0;left:0;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;background:url(../images/quick-call-button-phone.png) no-repeat center center;-webkit-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-moz-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-ms-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-o-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-ph-img-circle.notshake{width:50px;height:50px;top:0;left:0;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;background:url(../images/quick-call-button.png) no-repeat center center;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-phone-img-circle.notshake{width:50px;height:50px;top:0;left:0;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;background:url(../images/quick-call-button-phone.png) no-repeat center center;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}


.wp-now-button div a .quick-alo-ph-img-circle, .wp-now-button div a .quick-alo-phone-img-circle {background-color: #00B9F1;}
.wp-now-button{top: 80%; right: 1%; background: #1a1919;z-index:3;clear:both;margin:0 auto;position:fixed;border-radius:50px}
.wp-now-button div{display:flex}
.wp-now-button div p{color:#fff;display:table;padding:10px;border-radius:21px;height:34px;line-height:14px;font-size:14px;margin:8px 5px 8px 50px;text-transform:uppercase;font-weight:400;text-align:center;text-decoration:none;}

@-moz-keyframes quick-alo-circle-anim{
0%{-moz-transform:rotate(0) scale(.5) skew(1deg);opacity:.1;-moz-opacity:.1;-webkit-opacity:.1;-o-opacity:.1}
30%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.5;-moz-opacity:.5;-webkit-opacity:.5;-o-opacity:.5}
100%{-moz-transform:rotate(0) scale(1) skew(1deg);opacity:.6;-moz-opacity:.6;-webkit-opacity:.6;-o-opacity:.1}
}
@-webkit-keyframes quick-alo-circle-anim{
0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);-webkit-opacity:.1}
30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);-webkit-opacity:.5}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}
}
@-o-keyframes quick-alo-circle-anim{
0%{-o-transform:rotate(0) kscale(.5) skew(1deg);-o-opacity:.1}
30%{-o-transform:rotate(0) scale(.7) skew(1deg);-o-opacity:.5}
100%{-o-transform:rotate(0) scale(1) skew(1deg);-o-opacity:.1}
}
@-moz-keyframes quick-alo-circle-fill-anim{
0%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-moz-transform:rotate(0) -moz-scale(1) skew(1deg);opacity:.2}
100%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-webkit-keyframes quick-alo-circle-fill-anim{
0%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-o-keyframes quick-alo-circle-fill-anim{
0%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-o-transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-moz-keyframes quick-alo-circle-img-anim{
10%{transform:rotate(0) scale(1) skew(1deg)}
10%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}
20%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}
30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}
40%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}
50%{-moz-transform:rotate(0) scale(1) skew(1deg)}
100%{-moz-transform:rotate(0) scale(1) skew(1deg)}
}
@-webkit-keyframes quick-alo-circle-img-anim{
0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
}
@-o-keyframes quick-alo-circle-img-anim{
0%{-o-transform:rotate(0) scale(1) skew(1deg)}
10%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}
20%{-o-transform:rotate(25deg) scale(1) skew(1deg)}
30%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}
40%{-o-transform:rotate(25deg) scale(1) skew(1deg)}
50%{-o-transform:rotate(0) scale(1) skew(1deg)}
100%{-o-transform:rotate(0) scale(1) skew(1deg)}
}

.color-blue{color:#1465ab}
.commun-bnt{display:inline-block;color:#fff;text-align:center;background:#0e3e62;padding:12px 30px;border-radius:40px;font-size:15px;font-weight:500;text-transform:uppercase;font-family:Conv_Antenna-Regular}
.commun-bnt.bannerbtn.blk{background:#000}
.commun-bnt:hover{background:#edf0f2;color:#000}
.mobile-nav{display:none}
.banner-left-side h1 {
    color: #000000;
   
}
.banner-left-side.modal-footer {
    backdrop-filter: blur(4px);
    border: 0;
    padding: 25px;
    border-radius: 10px;
    justify-content: start;
    box-shadow: 0 5px 50px rgba(0, 0, 0, 0.5);
}
#not_show_mobile {
    background: transparent !important;
    margin-top: -18px;
}
.container#not_show_mobile {
    margin-top: 0;
}
.contact-btn .btn-danger {
    font-size: 13px;
    padding: 6px 10px;
    border: 0;
}
.feat-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}
.feat-btn .consul-btn {
    padding: 9px 16px;
    margin: 11px 2px;
    font-size: 12px;
}
#contact_us {
    padding: 10px;
    border-radius: 10px;
    background-color: #ffffffed !important;
    box-shadow: 0 1px 10px #0000001A;
    border: 1px solid #084298;
    margin-top: -10px;
}
.banner-right-side h3 {
    color: #000000;
    text-shadow: 1px 0 #fff, -2px 0 #fff, 0 1px #fff, -1px 1px 5px #000, 1px 1px #fff, -1px -1px #fff;
    font-weight: bold;
    margin-bottom: 20px;
}
.banner-right-side .comment-form.mb-5 {
    margin-bottom: 0 !important;
}


/*------------------common-css End-------------------*/

.top-section{padding:0;position:relative;background-color:#000}
.top-cart-sec li i{margin-right:6px;color:#fff}
.top-cart-sec li span i{margin-right:4px}
.top-cart-sec li a span{position:relative}
.top-section .col-md-12{padding:0}
.top-cart-sec li{color:#fff;font-weight:400;padding-top:1px;font-size:14px;font-family:Conv_Antenna-Light}
#header .container .col-md-12{display:flex;align-items:center;justify-content:flex-end}
.top-menu-bg{background:#673ab7;padding:13px 0}
.top-cart-sec{width:100%;display:flex;justify-content:flex-end;flex-wrap:nowrap;height:34px;padding:0}
.top-cart-sec li span i{margin-right:4px;color:#673ab7}
.top-cart-sec ul{display:flex;justify-content:center;align-items:center;margin:0}
.top-info{display:flex;justify-content:flex-start;flex-wrap:nowrap;height:34px}
.top-info li a{color:#fff;font-weight:400;padding-top:1px;font-size:14px;font-family:Conv_Antenna-Light}
.top-info li a:hover,.top-info li a:hover i{color:red}
.top-info li{margin-right:10px}
.top-info li i{margin-right:4px;color:#fff}
.top-info ul{display:flex;justify-content:center;align-items:center;margin:0;padding:0}

/*-----------Banner CSS ------------*/

.banner{position:relative}
.menu-padd{padding:0}
.banner-info{position:absolute;top:58.5%;left:50%;transform:translate(-50%,-50%);z-index:10;width:91.5%}
.bannercontent{width:51%}
.banner-cont{float:right;text-align:right}
.maintitle{font-size:36px;margin-top:10px}
.main-banner {
    position: relative;
    max-height: 100%;
    overflow: hidden;
    padding: 0;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
        min-height: 560px;
}
#bg-video{min-width:100%;max-width:100%;height:78vh;object-fit:cover;z-index:-1;position:relative}
.main-banner .caption{position:absolute;top:50%;transform:translateY(-55%);text-align:center;right:0;left:0}
.main-banner .caption h1{font-size:20px;text-transform:uppercase;font-weight:600;color:#fff;letter-spacing:2px;font-family:Conv_Antenna-Regular}
.main-banner .caption h2{margin-top:20px;margin-bottom:20px;font-size:48px;color:#fff;letter-spacing:1px;font-family:Conv_Antenna-Bold}

/*-----------Banner CSS ------------*/

.banner-info{position:absolute;top:50%;left:50%;transform:translate(-80%,-45%);max-width:720px;text-align:left}
.bannertitle{color:#000;margin:0 0 25px;font-size:45px;font-family:Conv_NovaFlat;padding:0 40px 0 30px;font-weight:700;background:#fff;border-radius:0 40px 40px 0;display:inline-block;box-shadow:0 0 6px #3a3a3a}
.bannertitle strong{color:#000;font-size:45px}
.reg-btn{margin:0 0 -33px 0}
.bannerbtn:hover{color:#fff;background:#1f448e}
.banner-info p{color:#fff;font-size:25px;font-weight:600;line-height:38px;font-family:Conv_Antenna-Regular;text-shadow:1px 1px 3px #000;margin:0 0 25px}
#bannerslider .owl-dots .owl-dot,#client .owl-dots .owl-dot{background:#fff;height:12px;margin:0 5px;width:12px;border-radius:50px}
#bannerslider .owl-dots{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;bottom:23px;position:absolute;z-index:1;width:100%}
#client .owl-dots{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;bottom:-34px;position:absolute;z-index:1;width:100%}
#client_wrapper{margin:40px 0 0;background:#f7f7f7;padding:30px 0 70px;display:inline-block;width:100%}
#client_wrapper .black-title{margin:0 0 20px}
#bannerslider .owl-dots .owl-dot.active,#client .owl-dots .owl-dot.active{background:#001b76}
#header.fixed-nav{background:#fff;box-shadow:0 0 10px rgba(0,0,0,.2);width:100%;position:fixed;z-index:999}
#header.fixed-nav .navbar-nav>li>a{color:#000}
#header.fixed-nav a.top-right-btn{color:#000}
#header.fixed-nav a.top-right-btn.active:hover{background:0 0}
.fixed-nav .top-section{display:none}



/*************************gallery-css*********************/
.info-sec h2 {
    color: #fff;
}
.info-sec .consul-btn {
    padding: 9px 11px;
}
.step{background:#e5e5e5;margin-top:0;position:relative;border-radius:6px;box-shadow:0 0 35px rgba(0,0,0,.1)}
.steptxt strong{display:block;font-size:14px;text-transform:uppercase;font-family:Conv_Antenna-Bold}
.steptxt{text-align:center;position:relative}
.steptxt span a img{transition:all .2s ease-in-out}
.steptxt span a img:hover{transform:scale(1.05)}
.steptxt span{margin:-53px 0 14px;display:block}
.steptxt p{font-size:13px}
.steptxt::before{content:"";background:#d6d6d6;height:100px;width:1px;display:inherit;position:absolute;top:35px;left:0}
.service-item{    height: 100%; position:relative;display:inline-block;width:100%;overflow:hidden;min-height:200px}
.service-item .entry-image{height:100%;position:relative;width:100%}
/*.service-item .entry-image::after{content:"";background:#00000047;position:absolute;display:inline-block;width:100%;margin:auto;left:0;right:0;height:100%;z-index:1;top:0}*/
.eltd-ls-gallery-item-wrapper{position:absolute;top:0;width:100%;margin:20px;z-index:9;}
.eltd-ls-gallery-icon{float:left;margin:0 10px 0 0;width:85px}
.eltd-ls-gallery-txt strong {
    color: #fff;
    font-family: Conv_NovaFlat;
    font-size: 28px;
    -webkit-text-fill-color: red;
    text-shadow: 2px 0 #fff, 0px -1px #fff, 0 1px #fff, -3px 2px 5px #000;
}
.eltd-ls-gallery-txt p {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
a.entry-image img {
    width: 100%;
    transition: all .2s ease-in-out;
    height: 100%;
    object-fit: cover;
}
a.entry-image img:hover{transform:scale(1.05)}
.shop-btn{position:absolute;bottom:30px;right:30px;z-index:9}
.shop-btn a {
    margin: 0;
    background: #000;
    color: #fff;
    font-size: 14px;
    margin-top: 20px;
    border: 0;
    text-transform: uppercase;
    padding: 9px 28px;
    border-radius: 50px;
    font-family: Conv_Antenna-Regular;
}
.shop-btn a i{margin-left:6px}
.shop-btn a:hover{background: #e31313; color:white}

.gallery-pic img{width:100%}
.gallery-pic .button img{width:auto}
.gallery-pic .button{position:absolute;opacity:0;transition:opacity .35s ease;left:0;right:0;bottom:0;top:0;margin:auto;width:50px;height:50px}
.gallery-pic:hover .button{opacity:6;z-index:999}
.gallery-section ul{column-count:3;column-gap:25px;margin:0;padding:0}
.gallery-section ul li{    margin: 0 0 28px; list-style:none}
.gallery-pic a.pro-pic{position:relative;z-index:0;display:block}
.gallery-pic{position:relative;margin-bottom:15px}
a.pro-pic{transition:opacity .35s ease}
.gallery-pic:hover .pro-pic::after{content:"";background:rgb(0 0 0 / 60%);position:absolute;display:inline-block;width:96%;margin:auto;left:0;right:0;height:95%;z-index:1;top:10px}

/*-----------start-four-point-css------------*/

.four-point li{padding:0;width:49.7%;text-align:center;vertical-align:top;margin:0;float:left}
.four-point li p{color:#fff;font-size:18px;font-weight:500}
.four-point li small{color:#fff;font-size:11px;text-transform:uppercase;margin:6px 0 0 0;display:block}
.four-point li strong{font-size:27px;color:#fff;text-transform:uppercase;font-family:Conv_Antenna-Bold;margin:10px 0;display:block}
.four-point li small img{margin-left:5px}
.color1 img{margin:24px 0 0 0}
.color2 img{margin:24px 0 0 0}
.color1{background:#3f51b5;width:100%;min-height:220px}
.color2{background:#e31313;width:100%;min-height:220px}
.pic-tour img{width:100%;height:100%;object-fit:cover}
.four-point ul{padding:0;margin:0}

/*-----------start-FEATURED PRODUCTS-wrapper-css------------*/

.title{position:relative;text-align:center;margin:20px auto}
.our-products{padding:26px 0}
.title-text{text-transform:uppercase;padding:8px 0;display:inline-block;font-size:32px;color:#000;font-family:Conv_Antenna-Bold}
#slider-1 .owl-dots{display:none}
#slider-1 .owl-nav .owl-prev{position:absolute;color:#2476ca;top:50%;left:-3%;transform:translateY(-50%);text-transform:uppercase;font-size:16px}
#slider-1 .box img{width:auto;margin:auto}
#slider-1 .owl-nav span{position:relative}
#slider-1 .owl-nav .owl-next{position:absolute;color:#2476ca;top:50%;right:-3%;transform:translateY(-50%);text-transform:uppercase;font-size:16px}
#slider-1 .owl-nav i{font-size:2rem;color:#000}
.packages-wrapper .box{height:100%}
.box{border:1px solid #f3f3f3;box-shadow:0 -1px 5px #ebebeb;text-align:center;background:#eaeff8;    height: 100%;}
.box>a{overflow:hidden;width:100%}
.box a img{min-height:220px;transition:.6s ease;height:auto;object-fit:fill;max-height:200px;width:100%}
.box a:hover img{-webkit-transform:scale(1.2);transform:scale(1.2)}
.text{background:#eaeff8;padding:18px 8px 30px}
.text p{font-size:14px;font-weight:600;color:#000;font-family:Conv_Antenna-Light;margin-bottom:0;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.text p .fas{margin:0 6px 0 0}
.text strong {
    color: #000;
    font-size: 20px;
    margin: 0 0 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


/*-----------start-consultation-wrapper-css------------*/

.consultation-wrapper{position:relative;background-image:url(../images/bg01.jpg);height:auto;min-height:430px;background-repeat:no-repeat;background-position:center;background-size:cover;margin-bottom:40px;align-items:center;display:flex;justify-content:center;text-align:center}
.consultation-wrapper::after{content:"";background:rgb(0 0 0 / 40%);position:absolute;display:inline-block;width:100%;margin:auto;left:0;right:0;height:100%;z-index:1;top:0}
.consultation-txt{position:relative;z-index:9}
.consul-btn:hover{background:#000;color:#fff}
.consul-btn{background:#e31313;color:#fff;font-size:14px;margin-top:20px;border:0;text-transform:uppercase;padding:9px 28px;border-radius:50px;font-family:Conv_Antenna-Regular}
.big{font-size:30px;color:#fff;font-family:Conv_Antenna-Light;margin:10px 0 0;display:block}
.consultation-txt strong{font-size:30px;color:#fff;font-family:Conv_Antenna-Bold;margin:10px 0 0;display:block}

/*-----------end-Bottombox-wrapper-css------------*/

.broadcast-wrapper{background:-webkit-linear-gradient(#673ab7,#002038);padding:0;width:100%;line-height:0;margin-bottom:40px;display:flex;justify-content:space-between}
.broadcast-right{width:63%;text-align:right}
.broadcast-left{width:35%;padding:45px 0 0 77px;line-height:normal}
.voice-bro{font-size:34px;color:#fff;font-family:Conv_Antenna-Bold;text-transform:capitalize;border-bottom:1px solid;padding-bottom:17px}
.price-right i{font-size:50px;margin-right:12px}
.price-left i{font-size:30px;margin-right:12px}
.price-box{display:flex;justify-content:space-between;align-items:center}
.price-left{font-size:33px;color:#fff;margin:13px 0 0}
.price-left span{text-decoration:line-through}
.price-right{font-size:64px;font-family:Conv_Antenna-Bold;color:#fff;text-align:right}
.price-left strong{display:block;text-transform:uppercase}

/*-----------start-blog-testimonials-css------------*/

.news-section{margin:14px 0 40px}
.news-img{position:relative}
.news-section .box{height:auto;text-align:left;border:0;background-color:#2196f3;padding:20px;color:#fff}
.news-section p {
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.news-section h3{position:absolute;font-size:34px;color:#fff;font-family:Conv_Antenna-Bold;text-align:left;left:5%;bottom:5%}
.news-section h4{font-size:20px;color:#fff;font-family:Conv_Antenna-Bold;text-align:left;margin:0 0 20px 0}
.news-section h5{font-size:18px;color:#fff;font-family:Conv_Antenna-Regular;text-align:left;margin:0 0 20px 0}
.our-customer-says {
    padding: 40px 50px;
    box-shadow: 0 0 7px #d4d1d1;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.our-customer-says h2{font-size:33px;color:#000;font-family:Conv_Antenna-Bold;text-align:center;margin:0 0 40px 0}
.our-customer-says h4{font-size:18px;color:#000;font-weight:600;text-align:center;margin:0 0 20px 0}
.our-customer-says .gall-sec{box-shadow:0 0 18px #d4d1d1;width:106%;margin-left:-6%;z-index:3;background:#fff;margin-top:25px;padding:5% 4% 0 6%}
.our-customer-says .owl-nav i{font-size:2rem;background-color:#e6e6e4;width:50px;height:50px;border-radius:50%;color:#444;text-align:center;padding-top:16px;font-weight:300;margin:5px}
.our-customer-says.owl-prev{margin-top:-29%;margin-left:-7%;float:left}
.our-customer-says .fa.fa-chevron-right{margin-top:-29%;margin-right:-8%;float:right}
.our-customer-says .owl-theme .owl-nav{margin-top:10px;display:none}
.our-customer-says p{text-align:center;color:#000!important;line-height:28px;font-size:18px;font-family:Conv_Antenna-Light}
.customerimg-img{width:120px!important;margin:auto}
.customerimg{width:120px;height:120px;border-radius:50%;margin:auto!important}
.our-customer-says .owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#673ab7}
.our-customer-says .owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent;margin-top:30px}

/*-----------start-footer-css------------*/

.footer-section{background-image:url(../images/meetings-bg.jpg);background-position:center center;background-attachment:fixed;background-repeat:no-repeat;background-size:cover;font-size:14px;font-weight:300;padding:0}
.footer-section h5{font-size:21px;font-family:Conv_Antenna-Bold;color:#fff;padding-bottom:15px;position:relative}
.footer-section .form-control{display:block;width:100%;height:45px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#fff;background-color:#000;background-image:none;border:0 solid grey;border-radius:0}
.footerpadd{padding-top:40px;padding-bottom:30px}
.footer-section p{color:#fff}
.footer-mt30{margin-top:30px}
.footer-section ul{margin:0;padding:0;list-style:none;margin-left:10px;color:#fff}
.footer-section li{margin:0;list-style:none;padding:5px 0 5px 0}
.footer-section a{color:#fff;font-size:15px;display:flex;align-items:center;font-family:Conv_Antenna-Light;transition:all .5s ease-in-out}
.footer-section .footerpadd li a:hover{color:#e31313;padding-left:10px}
.footerpadd p{margin-bottom:10px}
.footer-section a:hover{color:red}
.footer-section p{font-size:14px}
.footer-section a .fas{margin:0 8px 0 0}
.back-to-top{position:fixed;bottom:10px;right:25px;display:none}
.back-to-top{z-index:9}
.contact-social a{display:inline-block;float:left;margin:0 4px 0 4px;background:#000;width:40px;height:auto;border-radius:40px;text-align:center;color:#fff;font-size:20px;line-height:38px;border:0 solid #fff}
.contact-social a:hover{background:#673ab7;color:#fff;border:0 solid #fff}
.footer-bottom{padding:15px 0;border-top:solid 1px #000;color:#fff;font-size:14px;font-family:Conv_Antenna-Regular}
.footer-bottom-pad{color:#000;font-size:14px}

.footerpadd ul {
    max-height: 300px;
    overflow: hidden;
    overflow-y: auto;
}
.footerpadd ul::-webkit-scrollbar{width:9px}
.footerpadd ul::-webkit-scrollbar-track{background:#fff;border:1px solid #d6d6d6;border-radius:10px}
.footerpadd ul::-webkit-scrollbar-thumb{background-color:#673ab7;border-radius:6px}

/*==========================about-us-page-css===========================*/

ol, ul {
    padding-left: 0!important;
}
section{padding:40px 0}
.heading-title{font:normal normal normal 45px/55px Conv_Antenna-Bold}
.inner-page-header .header-main{position:relative}
.inner-slider-text{position:relative;z-index:2;text-align:center;max-width:800px;margin:auto;width:100%}
.inner-slider-text h1{text-transform:uppercase;font:normal normal normal 40px/60px Conv_Antenna-Bold;color:#fff;display:inline-block}
.inner-slider {
    min-height: 280px;
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}
.inner-slider::after{content:"";background:rgb(0 0 0 / 40%);position:absolute;display:inline-block;width:100%;margin:auto;left:0;right:0;height:100%;z-index:1}
.inner-slider-text p{color:#fff;font-size:20px;margin:0}
.inner-abt-exp-bx{display:flex;align-items:center}
.inner-abt-panel p,.screen-txt p{font-size:18px;line-height:30px}
.online-portal p{font:normal normal normal 16px/30px Conv_Antenna-Light}
.online-portal{border-left:10px solid #e31313;padding-left:30px;position:relative}
.heading-small{font:normal normal normal 30px/40px Conv_Antenna-Bold}
.heading-x-small{font:normal normal bold 24px/40px Conv_NovaFlat}
.support-pic{height:100%}
.support-pic img{height:100%;object-fit:cover}
.screen-txt{padding-right:calc(100% - 88%);padding-left:calc(100% - 93%);height:100%;background:#e7e7e7;padding-top:calc(100% - 85%);padding-bottom:calc(100% - 82%)}


/*==========================contact-us-page-css===========================*/

.contact-wrapper{background-image:url(../images/bg02.jpg);background-repeat:no-repeat;background-position:center top;background-size:100%}
.member-of p,.page-contact-info ul li span p{margin:0;font-size:16px;font-family:Conv_Antenna-Regular}
.page-contact-info ul li{display:flex;margin-bottom:5px;border-bottom:1px solid #d9d9d9;padding-bottom:10px;align-items:center}
.page-contact-info ul li:last-child{border-bottom:0;margin-bottom:0;padding-bottom:0}
.page-contact-info ul li span{padding-left:10px;color:#000}
.page-contact-info ul li i{width:34px;height:34px;color:#e31313;font-size:18px;text-align:center;line-height:34px;margin-right:5px}
.page-contact-bx{background:#f3f0f0;padding:24px 20px;border:12px solid #e3e3e3}
.contact-form h4,.page-contact-info h4{font-weight:700;margin:0 0 20px;font-family:Conv_Antenna-Bold}
.contact-wrapper textarea.form-control{height:120px!important;padding:15px}
.contact-form .form-control{border:1px solid #dcdcdc;font-size:14px;border-radius:40px;height:45px;font-weight:400;z-index:1;position:relative}
.contact-form{box-shadow:0 3px 6px #a2a2a229;border:1px solid #d5d5d5;border-radius:10px;padding:24px;background:#fff}
.error{color:red;font-size:13px;font-weight:500}
.contact-form .form-control:focus{border-color:#dcdcdc;box-shadow:none}
.contact-form .common-btn{padding:10px 24px}
.map{line-height:0}
.page-contact-info.member-of{display:flex;align-items:center;justify-content:center}

/*==========================blog-page-css===========================*/

.package-articles h3{font:normal normal bold 26px/40px Conv_NovaFlat}
.package-articles-txt b{font:normal normal normal 18px/40px Conv_Antenna-Bold}
.widget{border:1px solid #ddd;background:#ebebeb}
.widget-title{padding:0 18px;font:normal normal normal 22px/60px Conv_Antenna-Bold;color:#fff;background:#e31313;text-transform:uppercase}
.widget ul{padding:10px 13px}
.widget ul li{margin:0 0 16px;font-size:15px;font-weight:500;display:flex}
.widget ul li a{transition:all .5s ease-in-out;color:#000;font-size:14px}
.widget ul li a:hover{color:#e31313;padding-left:10px}
.widget ul li::before{content:"\f0da";font-family:"Font Awesome 5 Free";width:1.5em;color:#000;line-height:21px;font-size:11px;margin-right:8px;font-weight:700;text-align:center}


@media (max-width:1199px){
    
#bg-video{max-height:430px;height:auto}
.four-point li strong{font-size:24px}
.broadcast-left{padding:30px 0 0 30px}
.voice-bro{font-size:30px}
.price-right{font-size:45px}
.price-left{font-size:28px}
}

@media (max-width:991px){
   
     
.top-info li a{font-size:0}
.top-info li a i{font-size:20px}
#bg-video{max-height:350px}
.main-banner .caption h2{font-size:34px}
.step{margin-top:70px}
.steptxt span{margin:0 0 14px}
a.entry-image>img{height:100%;object-fit:cover;width:100%}
.service-item{min-height:inherit;height:100%}
.broadcast-wrapper{display:block}
.broadcast-left{padding:40px;width:100%}
.broadcast-right{width:100%}
.broadcast-wrapper{display:flex;flex-direction:column-reverse;margin:0}
.our-customer-says h2{font-size:24px;margin:0 0 24px 0}
.our-customer-says p{font-size:15px}
.owl-carousel .owl-item .customerimg{width:85px;height:85px}
.screen-txt{padding-top:calc(100% - 95%);padding-bottom:calc(100% - 95%)}
.heading-title{font:normal normal normal 36px/55px Conv_Antenna-Bold}
.online-portal{border-left:0;padding-left:0}
} 


@media (max-width:767px){
    #not_show_mobile {display:none}
.heading-small{font:normal normal normal 24px/34px Conv_Antenna-Bold}
.page-contact-info.member-of{display:block}
.inner-slider-text h1{font:normal normal normal 34px/50px Conv_Antenna-Bold}
.top-cart-sec li{font-size:12px}
.top-cart-sec li{font-size:0}
.top-cart-sec li i,.top-info li a i{font-size:16px}
#bg-video{height:320px}
.main-banner .caption h2{font-size:28px}
.main-banner .caption h1{font-size:14px}
.consul-btn{font-size:14px;padding:10px 28px}
.gallery-section ul{column-count:1}
.broadcast-left{padding:24px}
.title-text{font-size:28px}
section.featured-products,section.galley-wrapper,section.tour-section{padding-top:0}
.call-now-button{top:80%}
.main-banner .caption{transform:translateY(-45%)}
.box a img{min-height:inherit;max-height:inherit}
.package-articles h3{font:normal normal bold 20px/40px Conv_NovaFlat}
.heading-title{font:normal normal normal 30px/55px Conv_Antenna-Bold}
.inner-abt-panel p,.screen-txt p{font-size:16px}
.inner-abt-wrapper .row{flex-direction:column-reverse}
.entry-image img {width: 53px;}
.banner-left-side.modal-footer {
    padding: 14px;
}
.main-banner {
    background-size: auto;
}
.banner-left-side h1 {
    font-size: 24px;
    margin: 0;
}
.main-banner#top {
    min-height: inherit;
    height: auto !important;
}
}    

@media (max-width:575px){
#not_show_mobile {display:none}
.four-point li{width:100%;margin:0 0 14px}
.inner-slider-text h1{font:normal normal normal 28px/40px Conv_Antenna-Bold}
.inner-slider{min-height:250px}
#slider-1 .owl-nav .owl-next{right:0;font-size:14px}
#slider-1 .owl-nav .owl-prev{left:0;font-size:14px}
.title-text{font-size:25px}
.eltd-ls-gallery-txt strong{font-size:23px}
.call-now-button{top:80%}  
.eltd-ls-gallery-item-wrapper {margin: 10px;}
} 